
<?php

#Здесь указано самое основное выводящее на главную страницу
#Выводит пользователей онлайн, зависит от настройки
require 'modules/users/include.php';

#Выводит новости
if (isset($user) && $user['set_news'] == 1) {
    require 'sys/inc/news_main.php';
}

if (isset($user)) {
    if ($user['set_chat'] == 1) {
        #Выводит последние сообщения из чата
        require 'modules/mini_chat/include.php';
    }
}

if (isset($user)) {
    if ($user['set_forum'] == 1) {
        #Выводит темы форума
        require 'modules/forum/include.php';
    }
} else {
    require 'modules/forum/include.php';
}
#Выводит главное меню, разделы, блоки, инклуды
require 'sys/inc/main_menu.php';

if ($user['set_diary'] == 1) {
    #Выводит последние дневники
    require 'modules/diary/include.php';
}
if ($user['set_files_include'] == 1) {
    #Выводит последние файлы
    require 'loads/include.php';
}
?>




